Bug 190639 - HWCERT: Sahara DT7523-520-9E
HWCERT: Sahara DT7523-520-9E
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Sahara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 03:00 EDT by kevin
Modified: 2007-08-22 20:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 04:16:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kevin 2006-05-04 03:00:13 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sahara
Model:          Sahara DT7523-520-9E
Vendor:         
Category:       Desktop/Workstation
Reporter:       kevin@sahara.co.za
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Sahara-Sahara_DT7523_520_9E-Nahant_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2fe8554648c3ba514c7bf24fbcb17889/rhr2-Sahara-Sahara_DT7523_520_9E-Nahant_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   AUDIO
Comment 1 kevin 2006-05-04 03:08:38 EDT
Audio Pass for 190637
Comment 2 kevin 2006-05-06 05:58:30 EDT
This is an update to 190637
Comment 3 S. Lele 2006-05-09 02:11:01 EDT
Please provide the product specification sheet in bz#190637 so that this request
can be reviewed. 
Comment 4 S. Lele 2006-05-12 04:15:55 EDT
rpm in this request has been uploaded to bz#190637. Hence, this request will be
closed.

Note You need to log in before you can comment on or make changes to this bug.